
/*	--------------------------------------	*/
/* 	STANDARD HTML TAG RESETS               	*/
/*	--------------------------------------	*/

	body,
	h1, h2, h3,
	p, ul, li,
	form {
		border:	0;
		margin:	0;
		padding:0;
	}

/*	--------------------------------------	*/
/* 	STANDARD HTML TAG DEFINITION           	*/


	body,
	input,
	td,
	div {
		font-family: 	Verdana, Arial, Helvetica, sans-serif;
		font-size:		11px;
		color: 			#939598;
		line-height:	140%;
	}
	
	input,
	form{
		color: 			#000;
	}
	
	p { /* text area text */
		font-family: 	Verdana, Arial, Helvetica, sans-serif;
		font-size:		11px;
		line-height:	140%;
		color: 			#939598;
	}

	

a,
a:link,
a:visited{
	color: 				#939598;
	text-decoration: 	none; 
	}


a:active,
a:hover{
	color: 				#FCAF17;
	text-decoration: 	none; 
	}	
	

	

/*	--------------------------------------	*/
/* 	SCROLL BARS							 	*/

	html{
		scrollbar-track-color: 		#000;
		scrollbar-face-color: 		#333;
		scrollbar-arrow-color: 		#FCAF17;
		scrollbar-3dlight-color: 	#000;
		scrollbar-highlight-color: 	#000;
		scrollbar-shadow-color: 	#000;
		scrollbar-darkshadow-color: #000;
		background-color:			#000;
		background-image:			url(Graphics/BG.jpg);
		background-position:		top;
		background-repeat:			repeat;
	}
	body {
		background-image:			none;
	}

/*	--------------------------------------	*/
/* 	PAGE ELEMETS       */
/*	--------------------------------------	*/

	
.Container {
	position:			relative;
	margin:				0 auto;
	padding:			0;
	position:			relative;
	width:				980px;
	background-image:			url(Graphics/PageBG.jpg);
	background-position:		top;
	background-repeat:			repeat;
	z-index:			1;
	}

	
.Top {  /* 	home page       */
	position:			relative;
	margin:				0;
	padding:			0;
	width:				980px;
	z-index:			1;
	}
	
	
.MainStage {
	position:			relative;
	margin:				0;
	padding:			0;
	width:				980px;
	z-index:			1;
	}
.MainStage2 {
	position:			relative;
	margin:				0;
	padding:			0;
	width:				980px;
	z-index:			100;
	}
.ProdArea {
	position:			relative;
	margin-top:			6px;
	padding-top:		10px;
	padding-bottom:		30px;
	z-index:			1;
	}

/* 	big folio image and floating logo / cart      */
.MainImage {
	position:			relative;
	z-index:			1;
	background-color:	#000;
	padding-bottom: 	8px;
	margin-bottom:		20px;
	height:				350px;
	}

.MainImage2 {
	position:			relative;
	z-index:			1;
	background-color:	#000;
	padding-bottom: 	8px;
	margin-bottom:		20px;
	background-image:	url(Graphics/MenuBG.jpg);
	background-position: top left;
	background-repeat:	no-repeat;
	height:				180px;
	}
	
.Logo {
	position: 			relative;
	width:				980px;
	height:				105px;
	background-image:			url(Graphics/BG.jpg);
	background-position:		top;
	background-repeat:			repeat;
	}
	
.Cart {
	position: 			relative;
	font-size:			11px;
	text-align:			left;	
	text-transform:		uppercase;
	color: 				#939598;
	width:				940px;
	height:				32px;
	padding-left:		20px;
	padding-right:		20px;
	background-image:			url(Graphics/CartBG.jpg);
	background-position:		left top;
	background-repeat:			no-repeat;
	}


.Footer {
	clear: 				both;
	display:			inline-block;
	position:			relative;
	width:				980px;
	height:				57px;
	background-color:	#000;
	}
	
.Footer2 {
	clear: 				both;
	position:			relative;
	width:				940px;
	padding:			20px;
	height:				7px;
	background-image:			url(Graphics/Footer.jpg);
	background-position:		left top;
	background-repeat:			no-repeat;
	}
	
	
/*	--------------------------------------	*/
/* 	FONT ELEMENTS                          	*/
/*	--------------------------------------	*/

h1 { /* main text headers */
	color:				#000;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			15px;
	line-height:		26px;
	text-align:			left;
	margin:				0;
	margin-bottom:		30px;
	margin-top:			20px;
	width:				245px; 
	padding: 			0;
	padding-right:		15px;
	padding-left:	 	20px;
	font-weight:		normal;
	text-transform:		uppercase;
	background-color:	#FCAF17;
	background-image:			url(Graphics/HeaderEnd.jpg);
	background-position:		right top;
	background-repeat:			no-repeat;
	}
	
	
h2 { /* sub headers & promo on front page*/
	color: 				#FCAF17;
	font-size:			15px;
	font-weight: 		normal;
	margin: 			0px;
	padding:			0px;
	text-decoration: 	none;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	}
	
.SubHeader { /* sub headers & promo on front page*/
	color: 				#FCAF17;
	font-size:			15px;
	font-weight: 		normal;
	margin: 			0px;
	padding:			0px;
	text-decoration: 	none;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	}

.Yellow {
		color: 		#FCAF17;
		}


.Line {
    border-bottom:		1px solid #cac6c3;
}

.Line2 {
    border-top:		1px solid #cac6c3;
}


/*	--------------------------------------	*/
/* 	TOP AREA	                           	*/
/*	--------------------------------------	*/

		
.InfoMenuArea {
	background-image:			url(Graphics/InfoMenuBG.jpg);
	background-position:		left top;
	background-repeat:			no-repeat;
	height:						44px;
	margin: 					0;	
	padding: 					0;
	}


.InfoMenu {
	margin: 			0;	
	padding: 			0;
	font-size:			15px;
	}
	
.InfoMenu li {
	float:				left;
	list-style:			none;
	display: 			inline;
	font-size:			15px;
	padding-left: 		25px;
	line-height:		44px;
	padding-right: 		25px;
	text-decoration: 	none;
	text-transform:		uppercase;
	border-right:		1px solid #313133;
	}
.InfoMenu li:hover {
	float:				left;
	list-style:			none;
	display: 			inline;
	font-size:			15px;
	line-height:		44px;
	padding-left: 		25px;
	padding-right: 		25px;
	text-decoration: 	none;
	text-transform:		uppercase;
	border-right:		1px solid #313133;
	}
	
.InfoMenu li a{
	color:				#fff;

	}


.InfoMenu li a:hover{
	color: 				#FCAF17;
	
	}

#InfoMenuOn a{
	color: 				#FCAF17;
	}
	


		


.FooterMenu {
	margin: 			0;
	margin-left:		20px;
	padding: 			0;
	}
	
.FooterMenu li{
	float:				left;
	list-style:			none;
	display: 			inline;
	font-size:			11px;
	padding-left: 		10px;
	padding-right: 		10px;
	margin-top:			10px;
	text-decoration: 	none;
	line-height:		10px;
	text-transform:		uppercase;
	border-left:		1px solid #313133;
	}
.FooterMenu li:hover{
	float:				left;
	list-style:			none;
	display: 			inline;
	font-size:			11px;
	padding-left: 		10px;
	margin-top:			10px;
	padding-right: 		10px;
	text-decoration: 	none;
	line-height:		10px;
	text-transform:		uppercase;
	border-left:		1px solid #313133;
	}	
.FooterMenu li a{
	color:				#939598;

	}


.FooterMenu li a:hover{
	color: 				#FCAF17;
	
	}

#InfoMenuOn a{
	color: 				#FCAF17;
	}
	
	
/*	--------------------------------------	*/
/* 	SUBMENU ON TEXT.PHP					   	*/	

#SubMenuContainer {
	position:			relative;
	width:				980px;
	height:				1px;
	margin:				0;
	padding: 			0;
	padding-top:		10px;
	padding-bottom:		10px;
	text-align:			left;
	opacity:			1.0;    
	}	
	
.SubMenu {
	margin: 			0;
	padding: 			0;
	width:				980px;
	height:				10px;
	z-index:			0;
	}
	
.SubMenu li{
	list-style:				none;
	list-style-position: 	inside;
	display: 			inline;
	font-size: 			13px;
	float:				left;
	padding-right: 		30px;
	text-decoration: 	none;
	text-transform:		capitalize;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	}
.SubMenu li:hover{
	list-style:				none;
	list-style-position: 	inside;
	display: 			inline;
	font-size: 			13px;
	float:				left;
	padding-right: 		30px;
	text-decoration: 	none;
	text-transform:		capitalize;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	}	
.SubMenu li a,
.SubMenu li a:link,
.SubMenu li a:visited {
	list-style:				none;
	list-style-position: 	inside;
	display: 			inline;
	font-size: 			13px;
	float:				left;
	padding-right: 		30px;
	text-decoration: 	none;
	text-transform:		capitalize;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	}
	
.SubMenu li a:active,
.SubMenu li a:hover {
	color: 				#939598;
	}

#SubMenuOn a{
	color: 				#939598;
	}







/*	--------------------------------------	*/
/* 	MAIN AREA	                           	*/
/*	--------------------------------------	*/


	
/* Text.php template   */
.FolioImage {
	position:			relative;
	margin-top:			6px;
	margin-bottom:		20px;
	width:				980px;
	height:				214px;
	z-index:			3;
	}

.FolioImage div {
	position:			relative;
	float: 				left;
	display:			inline;
	margin-right:		6px;
	width:				322px;
	z-index:			3;
	}
	
.TextArea {
	position:			relative;
	width:				980px;
	z-index:			3;
	}	
	
.TextArea div {
	position:			relative;
	display:			inline;
	float:				left;
	}	

		
.TextArea p {
	position:			relative;
	padding:			20px;
	}
.Feature {
	position:			relative;
	background-position: top left;
	background-repeat:	no-repeat;
	float: 				left;
	display:			inline;
	color:				#000;
	width:				245px;
	height:				150px;
	margin:				0;
	margin-bottom:		200px;
	padding: 			0;
}


.Feature h2 { /* home page feature boxes headers */
	color:				#000;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			12px;
	line-height:		26px;
	text-align:			left;
	margin:				0;
	margin-top:			18px;
	margin-bottom:		20px;
	margin-left:		90px;
	padding: 			0;
	padding-right:		10px;
	font-weight:		normal;
	text-transform:		uppercase;
	}

.Feature p { 
	color:				#939598;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			10px;
	margin-left:		70px;
	margin-right:		20px;
}

.Feature h2 a{
	color:				#000;

	}
.Feature h2 a:hover{
	color: 				#fff;
	
	}
	
	
.PageTop {
	position:			relative;
	background-image:	url(Graphics/PageBG.jpg);
	background-position: top left;
	background-repeat:	no-repeat;
	margin-top:			6px;
	padding-top:		20px;
	padding-left:		15px;
	height:				50px;
	z-index:			2;
	}

.News {	
	position:			relative;
	margin-top:			20px;
	width:				980px;
	}

.News div {
	position:			relative;
	float: 				left;
	display:			inline;
	margin-right:		4px;
	width:				300px;
	}	

.NewsBox {
	position:			relative;
	float: 				left;
	display:			inline;
	margin-left:		20px;
	margin-bottom:		20px;
	width:				300px;
	}
	
.NewsPic {	
	position:			relative;
	padding-bottom:		10px;
	padding-top:		10px;
	width:				300px;
	}
.NewsText { 
		font-family: 	Verdana, Arial, Helvetica, sans-serif;
		font-size:		11px;
		line-height:	140%;
		color: 			#939598;
	}
	
.News div h2 { /* sub headers & promo on front page*/
	color: 				#FCAF17;
	font-size:			15px;
	font-weight: 		normal;
	margin: 			0px;
	padding:			0px;
	text-decoration: 	none;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	}

.Stock {
	margin: 			0;
	padding: 			0;
	width:				970px;
	}
	
.Stock li{
	list-style-position: inside;
	display: 			inline;
	width:				200px;
	font-size: 			11px;
	float:				left;
	padding-right: 		15px;
	text-decoration: 	none;
	margin-bottom:		20px;
	}
	
.Stock li:hover{
	list-style-position: inside;
	display: 			inline;
	width:				200px;
	font-size: 			11px;
	float:				left;
	padding-right: 		15px;
	text-decoration: 	none;
	margin-bottom:		20px;
	}	
/* random hot products on front page  */
img {border:none;}
 ul.popout {list-style:none; margin:0; padding-top:10px; width: 350px;}
 ul.popout li {float:left; display: inline; border:1px solid #000;margin: 0 4px 4px 0; padding: 2px 2px 2px 2px; background-color:#eaedf6;text-align: center;}
 ul.popout li a {display:inline; height:40px; width:40px; background:center; }
 ul.popout li a:hover { background-color:#DDDDDD; color:#939598939598;}
 a {text-decoration:none; color:#939598}


/* surrounding product mini images.    */
.surround img {border:none;}
.surround ul{list-style:none; margin:0; padding-top:10px; width:270px;}
.surround li {float:left; display: inline; border:1px solid #b3a9b5;height:40px; width:40px;   margin: 0 4px 4px 0; padding: 2px 2px 2px 2px; background-color:#ffffff;text-align: center;}
.surround li a {display:inline; height:40px; width:40px; }
.surround li a:hover { background-color:#000; color:#939598939598;}
.surround li:hover { background-color:#000; color:#939598939598;}
.surround a {text-decoration:none; color:#939598939598}




/*	--------------------------------------	*/
/* 	NEW GALLERY STYLES					 	*/
/*	--------------------------------------	*/

.GalleryHeader {  /* main gallery instructions, & sub gallery header */
	color:				#c20e50;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			15px;
	text-align:			left;
	text-transform: 	capitalize;
	margin:				0;
	margin-bottom:		10px;
	padding: 			0;
	font-weight:		normal;
	}
.ImageGallerys ul {  /* main gallery style */
	width: 100%;
	list-style: none;
	}
	
.ImageGallerys li {   /* main gallery style */
	margin-right: 	10px;
	margin-bottom: 	20px;
	padding:		0;
	float: 			left;
	display: 		inline;
	border: 		0px solid #bca281;
	}
.ImageGallerys li:hover {   /* main gallery style */
	margin-right: 	10px;
	margin-bottom: 	20px;
	padding:		0;
	float: 			left;
	display: 		inline;
	border: 		0px solid #bca281;
	}
.ImageGallerys div {   /* main gallery style */
	padding:		3px;
	font-size:		13px;
	width:			150px;
	}
.imagethumbs{   /* main gallery image style */
	margin: 		0px;
	padding: 		1px;
	border: 		1px solid #bca281;
	text-decoration: none;
	background-color:#FFF;
}

.imagethumbs:hover {   /* main gallery image style */
	margin: 		0px;
	padding:	 	1px;
	border: 		1px solid #c20e50;
	text-decoration: none;
	background-color:#FFF;
}

.imagethumbon{   /* main gallery image style - not used */
	margin: 		0px;
	padding: 		1px;
	border: 		1px solid #c20e50;
	text-decoration: none;
	background-color:#FFF;
}

.SubGalleryText {  /* sub gallery description text  */
	margin-bottom:		10px;
	font-size:			13px;
	}
.SubGalleryText a { /* sub gallery back & links  */
	color: 				#c20e50;
	text-decoration: 	none; 
	line-height:		200%;
	}

.SubGalleryText a:hover{  /* sub gallery back & links  */
	color: 				#939598939598;
	text-decoration: 	none; 
	line-height:		200%;
	}	

.ImageGallery ul {  /* sub gallery style */
	width: 100%;
	list-style: none;
	}
	
.ImageGallery li {   /* sub gallery style */
	margin-right: 	5px;
	margin-bottom: 	5px;
	padding:		0;
	float: 			left;
	display: 		inline;
	border: 		0px solid #bca281;
	}
.ImageGallery li:hover {   /* sub gallery style */
	margin-right: 	5px;
	margin-bottom: 	5px;
	padding:		0;
	float: 			left;
	display: 		inline;
	border: 		0px solid #bca281;
	}
.imagethumb{   /* sub gallery image style */
	margin: 		0px;
	padding: 		1px;
	border: 		1px solid #bca281;
	text-decoration: none;
	background-color:#FFF;
}

.imagethumb:hover {   /* sub gallery image style */
	margin: 		0px;
	padding:	 	1px;
	border: 		1px solid #c20e50;
	text-decoration: none;
	background-color:#FFF;
}
.GalleryPopup { /* pop up title & text */
		font-family: 	Verdana, Arial, Helvetica, sans-serif;
		font-size:		11px;
		line-height:	140%;
		color: 			#704e2f;
		text-align:		left;
		margin-top: 	10px;
	}








	
	




/*	--------------------------------------	*/
/* 	EZYCAT CLASSES                         	*/
/*	--------------------------------------	*/


/* Classes for the page numbers - except for the main word "Pages", which is a unclassed table cell  */
.PageNumberBar {  
	font-size:			13px; 
	color: 				#939598;
	font-weight:		normal;
	}	
.PageNumberCurrent{  
	font-size:			13px; 
	color: 				#FCAF17;
	text-decoration: 	none;  
	font-weight:		normal;
	}
.SmLinkOff {  
	font-size:			13px; 
	color: 				#939598;
	font-weight:		normal;
	}
.SmLinkOff:hover {  
	font-family: 		Verdana, Arial, Helvetica, sans-serif; 
	font-size:			13px; 
	font-style: 		normal; 
	color: 				#FCAF17; 
	text-decoration: 	none; 
	font-weight:		normal;
}


/*	--------------------------------------	*/
/* 	SMALL CARD	AND CAT CARD               	*/


#SmCard {
	position: 		relative;
	margin:			0px;
	margin-right:	10px;
	margin-top:		30px;
	padding:		0px;
	width:			220px;
	}

.SmProdName {
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:			12px;
	color: 				#FCAF17;
	line-height: 		140%;
	text-align:			left;
	text-transform:		uppercase;
	width:				220px;
	}


.SmProdCell {
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:			13px;
	color: 				#939598;
	line-height: 		140%;
	text-align:			left;
	text-transform:		uppercase;
	width:				220px;
}
.SmProdCell a{
	color: 				#FCAF17;
	text-decoration:	none;
}
.SmProdCell a:hover{
	color: 				#fff;
	text-decoration:	none;
}
/*.SmProdPrice {  not used in this site 
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size:		11px;
	color: 				#939598;
	line-height: 		160%;
	text-align:			left;
}*/
.SmProdDesc { 
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:			10px;
	color: 				#939598;
	padding-top: 		3px;
	text-align:			LEFT;
	text-transform:		none;
} 

	
.Pic {
	width:				220px;
	height:				220px;
	padding:			0px;
	margin-bottom:		10px;
	background-color:#ffffff;
	}

/* Category card - text class */
.CatDesc {
	color: 				#939598;
	text-decoration: 	none;
	}
	
.CatDesc:hover {
	color: 				#000;
	text-decoration: 	none;
	}

.CatText {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:			11px;
	color: 				#939598;
	text-decoration: 	none;
	padding-left:	 	20px;
	margin-bottom:		20px;
	}







		

		

/*	--------------------------------------	*/
/* 	LARGE PRODUCT CARD	                   	*/

.LgCard {}  /*	no style but without this the next class wotn work	*/

.LgProdBackNav{ /* back / next container */ 
	position:			relative;
	padding-top:     	10px;
	padding-bottom:    	10px;
	text-align:			center;
	font-size:			12px;
	color:				#939598;
	text-transform:		uppercase;
	width:				400px;
	margin-top:			10px;
	margin-bottom:		10px;
	border-top:			1px solid #939598;
	border-bottom:		1px solid #939598;
	}

h2.LgProdName {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:			17px;
	text-transform:		uppercase;
	color: 				#FCAF17;
	padding:			0px;
	padding-bottom:		20px;
	padding-top:		17px;
	font-weight:		normal;
	line-height: 		140%;
	text-align:			left;
	}	
	
.LgCardPic { /* image container on large card */
	position:			relative;
	width:				400px;
	margin-left:		30px;
	margin-right:		80px;
	color:				#939598;
	text-align:			center;
	line-height:		200%;
	font-size:			11px;
	float:				left;
	display:			inline;
	text-transform:		uppercase;
	z-index:			1000;
	}


.LgProdInfo { /* lg card text area container */ 
	width:				400px;
	position:			relative;
	float:				left;
	display:			inline;
	top:				0;
	}
	

	
.LgProdDesc {
	font-family: 	Verdana, Arial, Helvetica, sans-serif;	
	font-size:		11px;
	color: 			#939598;
	line-height: 	140%;
	padding-bottom: 20px;
	}

/* For the cell of the price / features / document uploads title - make sure this cell has colspan="3" */
.LgProdVarTitle {
	text-transform: 	uppercase;
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size:			12px;
	color: 				#939598;
}

/* For the product feature / price name cell - if this is wrapping too much increase the width. */
.LgProdVarName {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size:			12px;
	color: 				#939598;
	text-transform:		capitalize;
	line-height: 		160%;
	width: 				160px;
	font-weight:		normal;
}

/* For the product feature / price details cell  */
.LgProdVarText {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size:			12px;
	color: 				#939598;
	line-height: 		160%;
	padding-left: 		10px;
}

/* For the variations description cell  */
.varDesc { 
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size:			12px;
	color: 				#939598;
	padding-left: 	 	5px;
}
.Surounding {
	border-top:			0px solid #cac6c3;
	position:			relative;
	width:				400px;
	height:				165px;
	color:				#939598;
	text-align:			left;
	line-height:		200%;
	text-transform: 	uppercase;
	text-decoration: 	none;
	font-family: 		Verdana, Arial, Helvetica, sans-serif;	
	font-size:		11px;
	color: 				#939598;
	margin-top: 		20px;
	padding-top: 		20px;
}	




/*	--------------------------------------	*/
/* 	PRODUCT MENU                         	*/
/*  --------------------------------------  */




/* 	Main product menu - css drop down code	*/	




.ProdMenuArea {
	position:			absolute;
	float:				left;
	top:				709px;
	left:				0;
	z-index:			120;
	width:				986px;

	}
	
.ProdMenuArea2 {
	position:			absolute;
	top:				332px;
	left:				0;
	z-index:			120;
	width:				986px;


	}
	
.ProdMenuBG {
	height:				36px;
	}
.ProdPics {
	position:			relative;
	width:				986px;
	height:				206px;
	z-index:			48;
	}	
.ProdPics div {
	position:			relative;
	display:			inline;
	float:				left;
	width:				242px;
	height:				206px;
	margin-right:		4px;
	background-image:	url(Graphics/MenuBGHome.jpg);
	background-position: bottom left;
	background-repeat:	no-repeat;
	z-index:			49;
	}
#ProductCategories a, /* all list a text */
#ProductCategories a:link,
#ProductCategories a:visited {
	font-family: 	Verdana, Helvetica, sans-serif;
	font-size: 		12px;
	color: 			#000;
	text-align:		left;
	}

#ProductCategories ul a, /* all list a text */
#ProductCategories ul a:link,
#ProductCategories ul a:visited {
	font-family: 	Verdana, Helvetica, sans-serif;
	font-size:		11px;
	line-height:	20px;
	color: 			#000;
	text-align:		left;
	} 
	
#ProductCategories a:active,
#ProductCategories a:hover {
	color:			#fff;
	}
#ProductCategoriesOn {  /* doesn't work - can't seem to make the menu "on" at all */
	color:			#fff;
	}	
#ProductCategoriesOn  {  /* doesn't work */
	color:			#fff;
	}

#ProductCategories ul a:active,
#ProductCategories ul a:hover {
	color:			#fff;
	}
#ProductCategoriesOn {  /* doesn't work - can't seem to make the menu "on" at all */
	color:			#fff;
	}	
#ProductCategoriesOn  {  /* doesn't work */
	color:			#fff;
	}
	
#ProductCategories ul { /* all lists */
	clear:		both;
	padding: 	0;
	margin: 	0;
	list-style: none;
	z-index:	50;
}
 


#ProductCategories li { /* all list items */
	list-style:			none;
	float: 				left;
	position: 			relative;
	margin: 			0;
	padding: 			0;
	padding-left: 		10px;
	margin-right: 		5px;
	line-height:		30px;
	text-decoration: 	none;
	font-size: 			13px;
	letter-spacing:		1px;
	text-transform:		uppercase;
	filter:				alpha(opacity=80);
	opacity:			0.80;
	background-color:	#FCAF17;
	width:				231px;
	z-index:			50;
}

#ProductCategories li:hover { /* all list items hover */
	list-style:			none;
	float: 				left;
	position: 			relative;
	margin: 			0;
	padding: 			0;
	padding-left: 		10px;
	margin-right: 		5px;
	line-height:		30px;
	text-decoration: 	none;
	font-size: 			13px;
	letter-spacing:		1px;
	text-transform:		uppercase;
	filter:				alpha(opacity=80);
	opacity:			0.80;
	background-color:	#FCAF17;
	width:				231px;
	z-index:			50;
} 

li#ProductCategoriesOn { /* 1st level list item on */
	list-style:			none;
	float: 				left;
	position: 			relative;
	margin: 			0;
	padding: 			0;
	padding-left: 		10px;
	margin-right: 		5px;
	line-height:		30px;
	text-decoration: 	none;
	font-size: 			13px;
	letter-spacing:		1px;
	text-transform:		uppercase;
	filter:				alpha(opacity=80);
	opacity:			0.80;
	background-color:	#FCAF17;
	width:				231px;
	z-index:			50;
}
li#ProductCategoriesOn a { /* 1st level list item on */
	color:				#000;
} 
/* second-level lists */
#ProductCategories li li { /* all list items hover */
	list-style:			none;
	float: 				left;
	display:			inline-block;
	position: 			relative;
	margin: 			0;
	padding: 			0;
	padding-left: 		10px;
	margin-right: 		5px;
	margin-left: 		-10px;
	line-height:		30px;
	text-decoration: 	none;
	font-size: 			13px;
	letter-spacing:		1px;
	text-transform:		uppercase;
	filter:				alpha(opacity=80);
	opacity:			0.80;
	background-color:	#FCAF17;
	width:				231px;
	z-index:			50;
} 

#ProductCategories li li:hover { /* all list items hover */
	list-style:			none;
	float: 				left;
	position: 			relative;
	display:			inline-block;
	margin: 			0;
	padding: 			0;
	padding-left: 		10px;
	margin-right: 		5px;
	margin-left: 		-10px;
	line-height:		30px;
	text-decoration: 	none;
	font-size: 			13px;
	letter-spacing:		1px;
	text-transform:		uppercase;
	filter:				alpha(opacity=80);
	opacity:			0.80;
	background-color:	#FCAF17;
	width:				231px;
	z-index:			50;
} 

li li#ProductCategoriesOn { /* all list items hover */
	list-style:			none;
	float: 				left;
	position: 			relative;
	display:			inline-block;
	margin: 			0;
	padding: 			0;
	padding-left: 		10px;
	margin-right: 		5px;
	margin-left: 		-10px;
	line-height:		30px;
	text-decoration: 	none;
	font-size: 			13px;
	letter-spacing:		1px;
	text-transform:		uppercase;
	filter:				alpha(opacity=80);
	opacity:			0.80;
	background-color:	#FCAF17;
	width:				231px;
	z-index:			50;
} 
li ul { /* second-level lists */
	display: 		none;
	position: 		relative;
	top: 			0;
	left: 			-10px;
}
 
li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: 				auto;
	left: 				auto;
	width:				231px;
}
li li { /* second-level list items */
	float: 				left;
	position: 			relative;
	padding: 			0px;
	line-height:		0px;
}

li li:hover { /* second-level list items */
	float: 				left;
	position: 			relative;
	padding: 			0px;
	line-height:		0px;
}


li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: 			block;
}

/* third level lists */

li li ul li { /* THIRD-level lists */
	display: 		none;
	position: 		relative;
	top: 			0;
	left: 			241px;
}
li li:hover ul li { /* THIRD-level lists */
	display: 		inline;
	position: 		absolute;
	top: 			-30px;
	left: 			241px;
} 
li>li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
	width:		231px;
}
li li li { /* THIRD-level list items */
	float: 				left;
	position: 			relative;
	padding: 			0px;
	line-height:		0px;
}

li li li:hover { /* THIRD-level list items */
	float: 				left;
	position: 			relative;
	padding: 			0px;
	line-height:		0px;
}


/*	--------------------------------------	*/
/* 	lgprodcard - fix extra images so they show	as drop ccs menu has displau: none in it for ul li ul's      	*/


.multiProductViewImages  {clear: both; list-style:none; margin:0; padding: 0; padding-top:10px; width:400px;}
.multiProductViewImages li {float:center; display: inline; margin: 2px 2px 2px 2px; padding: 1px; }
.multiProductViewImages li a { text-decoration:none; }
.multiProductViewImages li ul  {list-style:none; display:inline; margin:0; padding: 0; }
.multiProductViewImages li ul li {float:center; display: inline; }
.multiProductViewImages li ul li a { text-decoration:none; }


/*	--------------------------------------	*/
/* 	NAV AND FORM	                         	*/

/* "View Cart" order form classes */
.OrderBox {
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		11px;
	padding-left:		3px;
	padding-right: 		3px;
	color: 				#939598;
	border: 			1px solid #000;
	width:				90%;
}
.OrderTitle {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	font-size:		11px;
	text-transform:		uppercase;
	FONT-weight: 		normal;
	line-height:		180%;
	color:				#000;
	white-space: 		nowrap;
	padding-left: 		3px;
	padding-right: 		3px;
	background-color: 	#FCAF17;
	border-bottom: 		1px solid #000;
	border-right: 		1px solid #000;
}

.OrderText {
	font-family: 		Verdana, Arial, Helvetica, sans-serif;
	padding: 			3px;
	border-bottom: 		1px solid #000;
}
.OrderSubmit {
	height: 			30px;
	white-space:		nowrap;
	padding-left: 		3px;
	padding-right: 		3px;
}

/* navigation bar for ezycat product systems with sub cats */
#Nav {
	position:	relative;
	top:		6px;
	left:		35px;
	display:	block;
	clear:		both;
}

.NavCell {
	position:			relative;
	color:				#939598;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			17px;
	text-align:			left;
	margin:				0;
	margin-bottom:		50px;
	margin-right:		50px;
	padding: 			0;
	text-transform:		uppercase;
	font-weight:		normal;
}

.NavBar {
	position:			relative;
	color:				#939598;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			17px;
	text-align:			left;
	margin:				0;
	margin-bottom:		50px;
	margin-right:		50px;
	padding: 			0;
	font-weight:		normal;
	text-transform:		uppercase;
}

.NavBarOn {
	position:			relative;
	color:				#000;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:			17px;
	text-align:			left;
	margin:				0;
	margin-bottom:		50px;
	margin-right:		50px;
	padding: 			0;
	font-weight:		normal;
	text-transform:		uppercase;
}
